## rewritefishurl 1

=== debian/changelog ===
rewritefishurl (1) stable; urgency=medium

  * Initial release.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Thu, 20 Aug 2015 17:45:01 +0200
