=== debian/control ===
Source: rewritefishurl
Section: mail
Priority: optional
Build-Depends: debhelper (>= 9)
Maintainer: Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>
Standards-Version: 3.9.6

Package: rewritefishurl
Architecture: all
Depends: ${misc:Depends}, perl, adduser
Description: Content Filter for postfix to rewrite fish URLs
 rewritefishurl is a content filter for Postfix that rewrites every URL in the
 mail to point to our anti-phishing-page if SpamAssassin classified the mail
 as spam.
