## rewritefishurl 2

=== debian/changelog ===
rewritefishurl (2)  stable; urgency=medium

  * Rewrite in Perl for URI-encoding and greater speed.
  * Add "Received" header.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Fri, 21 Aug 2015 13:46:16 +0200
