## rewritefishurl 3

=== debian/changelog ===
rewritefishurl (3) stable; urgency=medium

  * Recognize URLs that start with "www" instead of "http://".

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Mon, 24 Aug 2015 16:11:40 +0200
