=== debian/rules ===
--- 
+++ 
@@ -22,8 +22,7 @@
 	dh $@ 
 
 override_dh_auto_build:
-	./$(NAME) --man
-	mv $(NAME).1 debian/
+	pod2man ./$(NAME) >$(NAME).1
 
 # dh_make generated override targets
 # This is example for Cmake (See https://bugs.debian.org/641051 )
@@ -32,13 +31,13 @@
 #	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)
 
 NAME=rewritefishurl
-VERSION=1
+VERSION=2
 ORIG=orig-source/$(NAME)-$(VERSION)
 
 get-orig-source:
 	rm -rf orig-source
 	mkdir -p $(ORIG)/
 	cp $(NAME) $(ORIG)/ 
-	cp README $(ORIG)/ 
+	cp $(NAME).cfg $(ORIG)/ 
 	tar -C orig-source -cjvf ../$(NAME)_$(VERSION).orig.tar.bz2 $(NAME)-$(VERSION)
 	rm -rf orig-source
