## rewritefishurl 4

=== debian/changelog ===
rewritefishurl (4) stable; urgency=medium

  * Improve handling of URL's that contain both "www" and "http://" 
  * Add example spam-mail with a few types of test URL's.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Tue, 25 Aug 2015 10:14:45 +0200

rewritefishurl (2) stable; urgency=medium

  * Rewrite in Perl for URI-encoding and greater speed.
  * Add "Received" header.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Fri, 21 Aug 2015 13:46:16 +0200
