## rewritefishurl 5

=== debian/changelog ===
rewritefishurl (5) stable; urgency=medium

  * Improve handling of URL's that contain both "www" and "http://" for real.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Thu, 27 Aug 2015 13:39:40 +0200
