## rewritefishurl 7

=== debian/changelog ===
rewritefishurl (7) stable; urgency=medium

  * Improved regex to be more greedy in gathering URL's.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Mon, 07 Sep 2015 16:51:42 +0200
