## rewritefishurl 8

=== debian/changelog ===
rewritefishurl (8) stable; urgency=medium

  * Don't gobble up the end-of-line's.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Tue, 08 Sep 2015 14:19:50 +0200
