## rewritefishurl 10

=== debian/changelog ===
rewritefishurl (10) stable; urgency=medium

  * Add ARGV /after/ parsing the config (not before).

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Mon, 14 Sep 2015 14:04:56 +0200

rewritefishurl (9) stable; urgency=medium

  * Use open3 instead of open to properly forward STDOUT and STDERR.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Thu, 10 Sep 2015 18:10:52 +0200
