=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: rewritefishurl
 Architecture: all
-Depends: ${misc:Depends}, perl, adduser
+Depends: ${misc:Depends}, ${perl:Depends}, adduser, liburi-encode-perl, libemail-date-format-perl
 Description: Content Filter for postfix to rewrite fish URLs
  rewritefishurl is a content filter for Postfix that rewrites every URL in the
  mail to point to our anti-phishing-page if SpamAssassin classified the mail
