=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 #	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)
 
 NAME=rewritefishurl
-VERSION=2
+VERSION=$(shell head -n 1 debian/changelog |sed 's/^rewritefishurl (\(.*\)).*/\1/')
 ORIG=orig-source/$(NAME)-$(VERSION)
 
 get-orig-source:
@@ -39,5 +39,7 @@
 	mkdir -p $(ORIG)/
 	cp $(NAME) $(ORIG)/ 
 	cp $(NAME).cfg $(ORIG)/ 
+	cp sample-spam.txt $(ORIG)/ 
+	cp todo $(ORIG)/ 
 	tar -C orig-source -cjvf ../$(NAME)_$(VERSION).orig.tar.bz2 $(NAME)-$(VERSION)
 	rm -rf orig-source
