## rewritefishurl 12

=== debian/changelog ===
rewritefishurl (12) stable; urgency=medium

  * Use X-spam-flag to determine the spam-status of a message not (only) the
    X-spam-score.
  * Improve regex to match all URLs in a line (thanks to Wessel Dankers).

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Wed, 13 Jun 2018 13:23:22 +0200
