=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Maintainer: Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>
-Standards-Version: 3.9.6
+Standards-Version: 4.1.4
 
 Package: rewritefishurl
 Architecture: all
