=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-# See debhelper(7) (uncomment to enable)
+
 # output every command that modifies files on the build system.
 #export DH_VERBOSE = 1
 
@@ -24,12 +24,6 @@
 override_dh_auto_build:
 	pod2man ./$(NAME) >$(NAME).1
 
-# dh_make generated override targets
-# This is example for Cmake (See https://bugs.debian.org/641051 )
-#override_dh_auto_configure:
-#	dh_auto_configure -- \
-#	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)
-
 NAME=rewritefishurl
 VERSION=$(shell head -n 1 debian/changelog |sed 's/^rewritefishurl (\(.*\)).*/\1/')
 ORIG=orig-source/$(NAME)-$(VERSION)
